CVE-2019-16686

2019-09-27T20:15:00
ID CVE-2019-16686
Type cve
Reporter cve@mitre.org
Modified 2019-09-30T14:15:00

Description

Dolibarr 9.0.5 has stored XSS in a User Note section to note.php. A user with no privileges can inject script to attack the admin.